cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
261
Views
0
Helpful
2
Replies

failed to get the update configuration from the secure gateway

sundarajay16
Beginner
Beginner

Good Day,

As I tried to host the Anyconnecte SSL VPN package anyconnect-win-4.2.00096-k9.pkg, our users are experiencing the error failed to get the update configuration from the secure gateway vpn while connecting to the VPN. However, while the Any connect package anyconnect-win-2.5.2014-k9.pkg is in priority, the users able to connect to the VPN successfully. May I seek your guidance regarding this.

Thanks and Regards,

Ajay Sundar.N

2 Replies 2

Philip D'Ath
Advisor
Advisor

2.5 is very very very old.  What about going to a 3.x release first.

Also what kind of device is this on?  ASA, IOS?  There may be software dependencies on the VPN head end before you can upgrade AnyConnect that far.

Marvin Rhoads
VIP Community Legend VIP Community Legend
VIP Community Legend

Also check the head end device for the user profile - it should be associated with the group policy and stored on disk of the ASA or router. The default name is "profile.xml".

If you have an HA pair, make sure it is on both the active and standby unit.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers